// Author: fengshengxiong
// Date: 2024/5/11
// Description: 设置锁屏/首页壁纸

import 'package:hello_wallpaper/common/components/easy_loading.dart';
import 'package:hello_wallpaper/common/plugin/set_wallpaper.dart';

class WallpaperManage {
  static Future setWallpaper(String imgPath, int location) async {
    loading();
    String result = await SetWallpaper.setWallpaper(imgPath, location);
    dismiss();
    toast(result);
  }
}
